» Ubuntu » Packages

Error

two or more packages specified (libghc6-hsx-dev raring)